.custom-slider-background .custom-slider-background-image-stage-outer {
	width: 100%;
}
.h2 .red {
    color: red;
}
html .text-color-red,
html .text-red {
	color: #ff0000 !important;
}


.centered {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translate(-50%, -50%);
    font-size: 40px;
    font-weight: 400;   
}
.centered span{
    color: #E21C21;
}


#header .header-nav.header-nav-links.header-nav-red-text nav > ul > li > a, #header .header-nav.header-nav-line.header-nav-red-text nav > ul > li > a {
		color: #FF0000;
	}

#header .header-nav.header-nav-links.header-nav-force-grey-text nav > ul > li > a, #header .header-nav.header-nav-line.header-nav-force-grey-text nav > ul > li > a {
		color: #2a2a2a !important;
	}

	#header .header-nav.header-nav-links.header-nav-force-grey-text nav > ul > li > a.active, #header .header-nav.header-nav-line.header-nav-force-grey-text nav > ul > li > a.active {
		color: #2a2a2a !important;
	}

	#header .header-nav.header-nav-links.header-nav-force-grey-text nav > ul > li:hover > a, #header .header-nav.header-nav-links.header-nav-force-grey-text nav > ul > li:focus > a, #header .header-nav.header-nav-links.header-nav-force-grey-text nav > ul > li:active > a, #header .header-nav.header-nav-line.header-nav-force-grey-text nav > ul > li:hover > a, #header .header-nav.header-nav-line.header-nav-force-grey-text nav > ul > li:focus > a, #header .header-nav.header-nav-line.header-nav-force-grey-text nav > ul > li:active > a {
		color: #2a2a2a !important;
	}

#header .header-logo img {
    left: 10px !important;
}

.clients {
    width: 50px;
    height: 50px;
}

.preloader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background-color: rgba(255, 255, 255, 1);
  background-color: #fff;
}
.preloader .img {
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 15px;
  transform: translate(-50%, -50%);
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: calc(100vh - 110px);
  padding: 0;
  overflow: hidden;
  background: #000;
}
#hero .carousel-item {
  width: 100%;
  height: calc(100vh - 110px);
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
}
#hero .carousel-item::before {
  content: "";
  background-color: rgba(13, 30, 45, 0.6);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}
#hero .carousel-content {
  text-align: left;
}
@media (max-width: 992px) {
  #hero, #hero .carousel-item {
    width: 100%;
  }
  #hero .carousel-content.container {
    padding: 0 50px;
  }
}
#hero h2 {
  color: #fff;
  line-height: 1.25;
  font-size: 50px;
  font-weight: 400;
    font-family: "Poppins", sans-serif;
}
#hero p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
    font-family: "Poppins", sans-serif;
}
#hero span {
  
  color: #ff0000;
  
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}
#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}
#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}
#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}
#hero .carousel-control-prev, #hero .carousel-control-next {
  width: 10%;
}
#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
}
#hero .carousel-indicators li {
  cursor: pointer;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
    }}

@media (max-width: 450px) {
  #hero h2 {
    line-height: 1.25;
  font-size: 22px;
  font-weight: 200;

  }
    #hero, #hero .carousel-item {
    
   
height:15em;
    }
    
.centered {
  position: absolute;
  top: 30%;
  left: 10%;
  transform: translate(-50%, -50%);
    font-size: 20px;
    font-weight: 400;   
}

}
@media (max-height: 500px) {
  #hero, #hero .carousel-item {
    height: 120vh;
  }
}
@media (min-width: 1024px) {
  #hero p {
    width: 60%;
  }
  #hero .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}
    

